filename = 'infinity-cave-0.85-fabric.jar'
name = 'Infinity Cave'
side = 'server'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.6', '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'beta'
x-prismlauncher-version-number = 'infinity-cave-0.85-fabric.jar'

[download]
hash = 'efc67792fb75ca77aac58007152b8f4c041417c7'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6937985
project-id = 951204